#ifndef _IrrConsole_Test_NodeViewer_h_
#define _IrrConsole_Test_NodeViewer_h_
#include "IrrConsole/console.h"
#include "Muele.h"



//! a command to hide the node
class gamestates : public IC_Command
{
public:
	gamestates();
	virtual ~gamestates();
	bool invoke(const array<WideString>& args, IC_Console &pOutput);

	CMuele *pMuele;

};
#endif

